.custom-cookie-consent {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    background-color: #f7f7f7;
    border-top: 1px solid #ddd;
    text-align: center;
    z-index: 9999;
}

.custom-cookie-consent p {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    line-height: 1.5;
}

.custom-cookie-consent__message {
    font-size: 14px;
    line-height: 1.5;
    color: #444;
    text-align: center;
    margin: 0;
    padding: 8px;
  }

.custom-cookie-consent-agree {
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #e72565;
    border: 1px solid transparent;
    color: #fff;
    border-radius: 4px;
    transition: all .15s ease-in-out;
}

.custom-cookie-consent-agree:hover {
    background-color: #cf1754;
    border-color: transparent;
    color: #fff;
}
